

body
{
    background-image: url("../assets/309051.jpg");
    font-family: 'Poppins', sans-serif;  
}

/***** Go To Top Button Styles *****/

#myBtn {
    display: none; 
    position: fixed; 
    bottom: 20px; 
    right: 20px; 
    z-index: 99; 
    border: none; 
    outline: none; 
    cursor: pointer; 
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}  

#myBtn:hover {
      fill: #000000;
      background-color: #faf8f8;
      padding: 0.1rem;
}

/*********** Navbar & Photo Carousel Styles ************/

.nav-item{
    text-align: center;
}
.navbar{
    padding: 0;
}
.navbar-brand{
    float: left;
}
.logo img {
    height: 65px;
    padding: 7px 0;
}
.container-fluid{
    background-color: #141A2E;   
    border-bottom: 2px solid #EF3C43; 
}
@media (max-width: 360px){
    .container-fluid{
        padding: 0 10px 0 0; 
    }
    .xsd{
        display: none;
    }
}
@media (min-width: 992px){
    .navbar-expand-lg .navbar-collapse {
        justify-content: flex-end;
    }
}


nav li a{
    font-size: 110%;
    font-weight: 500;
    text-transform: uppercase;
    color: rgb(219, 218, 228);    
}
nav li a:hover{
    color: white !important;
    font-weight: 600;
}
.nav-link {
    display: inline-block;
    vertical-align: middle;
    -webkit-transform: perspective(1px) translateZ(0);
    transform: perspective(1px) translateZ(0);
    box-shadow: 0 0 1px rgba(0, 0, 0, 0);
    position: relative;
    overflow: hidden;
}
.nav-link:before {
    content: "";
    position: absolute;
    z-index: -1;
    left: 51%;
    right: 51%;
    bottom: 0;
    background: #EF3C43;
    height: 3px;
    -webkit-transition-property: left, right;
    transition-property: left, right;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
}
.nav-link:hover:before, .nav-link:focus:before, .nav-link:active:before {
    left: 0;
    right: 0;
}



.first{
    text-align: center; 
    padding: 11% 0;
}

.first > h1{
    color: #ffffff;
    font-size: 3em;
    font-weight: bold;
}

.first > p{
    color: #ffffff;
    font-size: 1.1em;
}

.card .card-img{
    height: 600px;
    width: auto;
}

.carousel-item img{
    object-fit: cover;
}

div.card-title{
    color:rgb(247, 241, 243);
    font-weight: 100;
    font-size: 20px;
    margin-top: 5px;
}

div.card-text{
    color:rgb(247, 241, 243);
    font-weight: 850;
    font-size: 30px;
    margin-top: 0;
    background-color: rgba(0, 0, 0, 0.3);
    border-radius: 5px;
}

@media (max-width: 992px){
    .card .card-img{    
        height: 400px;     
    }
    .first{    
        padding: 5% 0;    
    }
    #navbarSupportedContent{
        margin-left: 0;
    }
}

@media (max-width: 767px){
    .card .card-img{    
        height: 400px;     
    }
    .first{    
        padding: 3% 0;    
    }
    #navbarSupportedContent{
        margin-left: 0;
    }
}

@media (max-width: 567px) {
    .card .card-img{   
        height: 250px;      
    }
    .first{   
        padding: 0;     
    }
    .first > h1{   
        font-size: 2em;     
    }
    .first > p{   
        font-size: 0.8em;   
    }

    div.card-title{
        font-weight: 300;
        font-size: 14px;
    }    
    div.card-text{
        font-weight: 600;
        font-size: 18px;
    }
    .card-img-overlay{
        padding: 0.4rem;
    }
    #navbarSupportedContent{
        margin-left: 0;
    }
}
       
.section-intro {
    max-width: 640px;
    margin-right: auto;
    margin-left: auto;
}
a{
    text-decoration: none !important;
}

/*********** Scrollbar Styles ************/

::-webkit-scrollbar {
    width: 12px;
    background:#ffffff;
}

::-webkit-scrollbar-track {
    border-radius: 5px;
}

::-webkit-scrollbar-thumb {
    background: #141A2E;
    border-radius: 5px;
}

.section-intro img {
    width: 25%;
}

@media (max-width: 567px){
    .section-intro img {
        width: 28% !important;
    }
}
.col .card{
    margin: 2%;
}
@media (max-width: 380px){
    .col .card{
        max-width: 280px;
    }
}